Rapid7 Vulnerability & Exploit Database

SUSE Linux Security Vulnerability: CVE-2008-4311

Back to Search

SUSE Linux Security Vulnerability: CVE-2008-4311

Severity
5
CVSS
(AV:L/AC:L/Au:N/C:P/I:P/A:P)
Published
12/09/2008
Created
07/25/2018
Added
02/17/2015
Modified
07/04/2017

Description

The default configuration of system.conf in D-Bus (aka DBus) before 1.2.6 omits the send_type attribute in certain rules, which allows local users to bypass intended access restrictions by (1) sending messages, related to send_requested_reply; and possibly (2) receiving messages, related to receive_requested_reply.

Solution(s)

  • suse-upgrade-bluez-audio
  • suse-upgrade-bluez-cups
  • suse-upgrade-bluez-test
  • suse-upgrade-bluez-utils
  • suse-upgrade-consolekit
  • suse-upgrade-consolekit-32bit
  • suse-upgrade-consolekit-64bit
  • suse-upgrade-consolekit-devel
  • suse-upgrade-consolekit-x11
  • suse-upgrade-dbus-1
  • suse-upgrade-dbus-1-32bit
  • suse-upgrade-dbus-1-64bit
  • suse-upgrade-dbus-1-debuginfo
  • suse-upgrade-dbus-1-debuginfo-32bit
  • suse-upgrade-dbus-1-debuginfo-x86
  • suse-upgrade-dbus-1-debugsource
  • suse-upgrade-dbus-1-devel
  • suse-upgrade-dbus-1-devel-32bit
  • suse-upgrade-dbus-1-devel-doc
  • suse-upgrade-dbus-1-glib
  • suse-upgrade-dbus-1-glib-32bit
  • suse-upgrade-dbus-1-glib-64bit
  • suse-upgrade-dbus-1-glib-devel
  • suse-upgrade-dbus-1-glib-doc
  • suse-upgrade-dbus-1-java
  • suse-upgrade-dbus-1-mono
  • suse-upgrade-dbus-1-python
  • suse-upgrade-dbus-1-python-devel
  • suse-upgrade-dbus-1-qt3
  • suse-upgrade-dbus-1-qt3-32bit
  • suse-upgrade-dbus-1-qt3-64bit
  • suse-upgrade-dbus-1-qt3-devel
  • suse-upgrade-dbus-1-x11
  • suse-upgrade-dbus-1-x11-debuginfo
  • suse-upgrade-dbus-1-x11-debugsource
  • suse-upgrade-dbus-1-x86
  • suse-upgrade-gnome-panel
  • suse-upgrade-gnome-panel-32bit
  • suse-upgrade-gnome-panel-devel
  • suse-upgrade-gnome-panel-doc
  • suse-upgrade-gnome-panel-extras
  • suse-upgrade-gnome-panel-lang
  • suse-upgrade-hal
  • suse-upgrade-hal-32bit
  • suse-upgrade-hal-64bit
  • suse-upgrade-hal-devel
  • suse-upgrade-libdbus-1-3
  • suse-upgrade-libdbus-1-3-32bit
  • suse-upgrade-libpackagekit-glib10
  • suse-upgrade-libpackagekit-glib10-devel
  • suse-upgrade-libpackagekit-qt10
  • suse-upgrade-libpackagekit-qt10-devel
  • suse-upgrade-packagekit
  • suse-upgrade-packagekit-devel
  • suse-upgrade-packagekit-lang
  • suse-upgrade-policykit
  • suse-upgrade-policykit-32bit
  • suse-upgrade-policykit-64bit
  • suse-upgrade-policykit-devel
  • suse-upgrade-powersave
  • suse-upgrade-powersave-devel
  • suse-upgrade-powersave-libs
  • suse-upgrade-powersave-libs-32bit
  • suse-upgrade-powersave-libs-64bit

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;